 * { margin: 0; padding: 0; box-sizing: border-box; font-size: 100%; list-style: none; text-decoration: none; font-family:"open sans", arial, sans-serif; }

html,body { height: 100%; background-color: #F2F4F7;}
a { color: #000; }
img { max-width: 100%; display: block}
.container, section { max-width: 1200px; margin: 0 auto;}

.alert { padding: 10px;color: white; text-align: center;z-index: 9999;font-size: 14px}
.ok {background-color: #41bf8a; } .no { background-color: #f44336;}
.closebtn {margin-left: 15px;color: white;font-weight: bold;float: right;font-size: 22px;line-height: 18px;cursor: pointer;transition: 0.3s;}
.closebtn:hover { color: #266CC1;}

header { background-color: #266CC1; height: 30px; }
header .container { padding: 0 10px}
header a { color: #fff; font-size: 10px; font-weight: bold; padding: 9.9px 1px; line-height: 30px }
header a:hover { color: #266CC1 ; background-color: #ffffff; }
header ul { float: right; background-color: #266CC1; }
header ul li { display: inline-block;}

.ads-728 { clear: both; }
.ads-970 { clear: both; margin: 8px auto 8px auto; min-height: 280px; max-width: 1200px}

 nav { background-color: #266CC1; position: sticky; position: -webkit-sticky; top: 0px; white-space: nowrap; overflow-x: auto; padding: 12px; z-index: 999; }
nav a:first-child { font-weight: bold; padding: 4px 10px; margin-right: 10px; color:#ffffff }
nav a:not(:first-child) { color: #fff; font-size: 18px;  line-height: 20px; padding: 4px 10px; border: 2px solid #ffffff; }
nav a:not(:first-child):hover, .active { color: #266CC1 ; background-color: #ffffff; transition: all 0.1s linear; }

.galeria .half, .galeria .quarter { width: 50%;  float: left;}

.board { background-color: #fff; padding: 5px; display: inline-block; width: 100%  }
.board img, .board .comment { width: 50%; float: left; }
.board img { border-radius: 10px; height: 250px}
.comment { text-align: center; padding: 1%; position: relative; height: 251px; width: 100% }
.comment h5 { margin: 10px 0px 20px 0px}
.comment a { border-radius: 5px; background-color: #41bf8a; color: #fff; padding: 8px 14px; }
.comment .head {position: absolute;  top: 50%;  left: 50%;  -ms-transform: translate(-50%, -50%);  transform: translate(-50%, -50%); }

main {border: 1px solid #e6e6e6; display: inline-block; width: 100%}
h1 { border-bottom: 2px #3d3d3d solid; font-size: 20px; color: #3d3d3d;  }
h1 span {  padding: 8px 0; display: inline-block}


.wrap { display: flex; height: 100%;}
.content-box, .aside { float: left;  }
.content-box { width: 762px; padding: 18px;   }
.content-box .content { width: 728px;  border-radius: 10px; float: left; padding: 15px; box-shadow: 0 7.5px 15px rgba(0,0,0,.06); background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,244,247,1) 100%); margin-top: 10px  }
.content-box div { margin: 5px 0;}
.content-box h2 { font-size: 22px; color: #3d3d3d; margin: 15px 0px 5px 0px; display: block; width: 100%; }
.content-box .icons { float: right; color: #3d3d3d;}
.content-box .content .tags { width: 84%}
.content-box .content .tags .fa { color: #3d3d3d; font-size: 10px; color: #41bf8a; }
.content-box .content .tags a { font-size: 12px; text-transform: capitalize; }
.content-box .content .tags a:hover { color: #41bf8a; transition: all 0.1s linear; }
.content-box .fa-bookmark-o, .content-box .fa-bookmark { position: absolute; right: 10px; top: 10px; font-size: 24px; background-color: #fff; padding: 5px 8px; border-radius: 10px; color: #41bf8a; cursor: pointer; user-select: none;}
.content-box .logo img { border: 1px solid #000}
.content-box .logo { height: 90px; width: 90px; position: absolute; padding: 2px; background-color: #fff; border-radius: 50px; bottom: -6px; left: -8px;box-shadow: 0 0 28px 14px rgba(0,0,0,.1);}
.content-box p, .content-box .lgtext {  font-size: 15px; color: #7d7d7d; margin-bottom: 5px; display: block!important;}
.content-box .content-footer { border-top: 1px solid #e6e6e6; margin-top: 10px; padding-top: 10px; }

.content-box .content h2, .content-box .content ul, .content-box .content li, .content-box .content p, .content img { display: inline-block;}
.content .relative { position: relative; text-align: center }
 .content img { display: inline-block; height: auto; width: 100%; border-radius: 15px 15px 15px 25px }


.aside {width: 336px; padding: 18px; height: 100%;border-left: 1px solid #e6e6e6; }
.aside .content { width: 300px; margin-top: 10px!important; padding: 5px; border-bottom: 1px solid #e6e6e6; box-shadow: 0 7.5px 15px rgba(0,0,0,.06); background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,244,247,1) 100%); }
.aside .newsletter { padding: 15px 10px; border: 1px solid #e6e6e6; border-radius: 5px 5px 0px 0px; text-align: center }
.aside .newsletter h2  { border-bottom: 1px solid #e6e6e6; padding-bottom: 10px; margin-bottom: 10px; color: #3d3d3d }
.aside .newsletter form { margin: 12px 0; position: relative;}
.aside .newsletter input, .newsletter button { display: inline-block;}
.aside .newsletter input { width: 100%; padding: 6px; border: 2px solid #3d3d3d; font-size: 12px;}
.aside .newsletter input:focus, .aside .newsletter button:focus{ outline: none; }
.aside .newsletter a { padding: 4px 6px; position: absolute; right: 0px; border: 2px #3d3d3d solid; background-color: #3d3d3d; color: #fff; cursor: pointer  }
.aside .newsletter .news-head { font-size: 14px; }
.aside .newsletter .news-foot { font-size: 12px; color: #777}

.aside .ads-right { position: sticky; position: -webkit-sticky; top: 53px; margin-top: 10px; }
h6 { font-size: 14px; padding: 2.2px }




footer { border-top: 1px solid #e6e6e6; margin-top: 15px;}
footer .top { padding: 20px 1%; border-bottom: 1px solid #e6e6e6; background-color: #266CC1; text-align: center }
footer div.container { -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px -6px #777;}
footer p { padding: 0 1% 10px 1%; color: #7d7d7d }
footer h5 { font-size: 24px; color: #fff}
footer h6 { color: #41bf8a; text-align: center;margin: 15px 0}
footer h6 a { color: #266CC1}

@media screen and (max-width: 1115px) {

    .aside { display: none }
    .wrap { margin: 0 auto}

}

@media screen and (max-width: 762px) {

    .content-box { width: 100%}
    .galeria .half, .galeria img, .content-box .content { width: 100%;}
    .galeria .half:not(:first-child) { padding-top: 2px}
    .board img, .board .comment { width: 100% }

}

@media screen and (max-width: 500px) {

    .content-box h2 a { font-size: 16px;}
    .content-box p, .content-box .lgtext  { font-size: 12px; }
    .content-box .logo { width: 70px; height: 70px; bottom: -18px}
    .content-box .content .tags .fa { font-size: 7px}
    .content-box .content .tags a { font-size: 9px}
    .content-box .content .icons .fa { font-size: 11px!important;}
    footer h5 { font-size: 20px}
    footer p { font-size: 14px}


}






